# Delete Location Photos

```http
POST https://api.synup.com/api/v4/locations/photos/remove
```

This API allows you to delete one or more photos of type ADDITIONAL from a specified location.

:::info[]
 **Note**
Only ADDITIONAL photo types can be removed.
LOGO and COVER photo types cannot be deleted using this endpoint.
:::

For more details, refer to Manage photos for your location.

Source: https://developer.synup.com/api/locations/delete-location-photos

## Request body

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `input` | object | required |  |
| `input.locationId` | string | required | ID of the location to remove photos from |
| `input.photoIds` | array of string | required | List of Photo IDs to be deleted |

## Example request

```bash
curl -X POST 'https://api.synup.com/api/v4/locations/photos/remove' \
  -H 'Authorization: API YOUR_API_KEY' \
  -H 'Content-Type: application/json' \
  -d '""'
```

## Responses

| Status | Description |
| --- | --- |
| `200` | Logo/Cover Cannot Be Starred: If a request includes photos of type LOGO or COVER, the operation will fail for those photos. |
